<bugID>1358816<Summary>0.92ms uninterruptible reflow at _animateTabMove@chrome://browser/content/tabbrowser.xml:6165:26</Summary><Description>Here's the stack:

_animateTabMove@chrome://browser/content/tabbrowser.xml:6165:26
onxbldragover@chrome://browser/content/tabbrowser.xml:6773:11

Perhaps related to bug 1358721 ?</Description></bugID>